html,
body {
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
}
body,
table,
tr,
td,
form,
select,
input,
textarea {
    font-family: Verdana, Tahoma, Arial;
    font-size: 12px;
    color: #333333;
}
form {
    margin: 0px;
}
form,
select,
input,
textarea {
    font-size: 12px;
}

* html img.png {
    behavior: url(../javascripts/png.htc);
}

a,
a:visited {
    color: #0d1b60;
    text-decoration: underline;
}
a:hover {
    color: #972c2b;
}

a.header,
a.header:visited {
    color: #333333;
    text-decoration: underline;
}
a.header:hover {
    color: #333333;
}

a.red,
a.red:hover,
a.red:visited {
    color: #ff0000;
}

img {
    border: 0px;
}
table td {
    padding: 2px;
}

table.thin {
    border-collapse: collapse;
    border: 0px;
}

table.tbl {
    border-collapse: collapse;
    border: 1px #ffffff solid;
}
table.tbl th {
    border: 1px #ffffff solid;
    padding: 3px;
    background: #c5c5c5;
    color: #000000;
    font-weight: bold;
    text-align: center;
}
table.tbl tr td {
    border: 1px #ffffff solid;
    padding: 2px;
    background-color: #f8f8f8;
}
table.tbl tr.odd td {
    border: 1px #ffffff solid;
    padding: 2px;
    background-color: #ececec;
}
table.tbl tr.transparent td {
    background-color: transparent;
}
table.tbl tr.gray td {
    color: #888888;
}
table.tbl tr.os_pending td {
    background-color: #ffffbb;
}
table.tbl tr.os_delivered td {
    background-color: #bbbbff;
}
table.tbl tr.os_cancelled td {
    background-color: #cccccc;
    color: #888888;
}

table.form {
    border-collapse: collapse;
    border: 0px;
}
table.form td {
    background-color: transparent;
    padding: 0px 2px 2px 0px;
    border: none;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
ul li {
    font-family: Tahoma, Verdana, Arial;
    padding-left: 7px;
    background: url(../img/btr.gif) no-repeat 0px 5px;
    margin-bottom: 10px;
}
ul li ul {
    margin-left: 7px;
    padding-top: 7px;
}

ul.custom li {
    padding-left: auto;
    background: transparent;
    margin-bottom: auto;
}
ul.custom li ul {
    padding-top: auto;
}

a.top,
a.top:visited,
a.top:hover {
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
a.top_askonline,
a.top_askonline:visited,
a.top_askonline:hover {
    font-family: Tahoma, Verdana, Arial;
    padding: 3px;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    background-color: #972c2b;
}

.cost {
    font-weight: bold;
    color: #ee5500;
}
.gray {
    color: #888888;
}

div.small {
    font-size: 11px;
}
div.fp_menu_header {
    font-size: 12px;
    font-weight: bold;
    color: #972c2b;
    margin-left: 7px;
    margin-bottom: 7px;
}

ul.ctmenu {
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
    margin-top: 15px;
    list-style-type: none;
}
ul.ctmenu li {
    padding-left: 7px;
    background: url(../img/rbl.gif) no-repeat 0px 5px;
    display: inline;
    margin-right: 5px;
    padding-left: 8px;
}

ul.ctmenu a,
ul.ctmenu a:visited {
    font-size: 12px;
    color: #c70945;
    text-decoration: underline;
}
ul.ctmenu a:hover {
    color: #0d1b60;
}

div.eventdate {
    color: #888888;
    margin-top: 14px;
}
div.eventtext {
    line-height: 16px;
    margin-top: 2px;
}

h1 {
    font-family: Tahoma, Verdana, Arial;
    font-size: 17px;
    color: #000000;
    margin: 0px;
    margin-bottom: 20px;
    font-weight: normal;
}
h2 {
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #972c2b;
}

div.hsep {
    clear: both;
    width: 100%;
    height: 1px;
    background: url(../img/gr_h_white2black.png) no-repeat left center #999999;
    margin-top: 10px;
    margin-bottom: 10px;
}
div.hsep div {
    height: 1px;
    background: url(../img/gr_h_black2white.png) no-repeat right center;
}

div.content_text {
    line-height: 16px;
}
div.content_text h1 {
    line-height: normal;
}
div.content_text h2 {
    line-height: normal;
}
div.content_text ul {
    line-height: normal;
}
div.content_text li {
    line-height: normal;
}
div.content_text ul li {
    font-family: Verdana, Tahoma, Arial;
}

/* backgrounds with round corners */
.margin_top {
    top: -12px;
    z-index: 1000;
    position: relative;
}
.fff,
.fff_bot {
    overflow: hidden;
    zoom: 1;
    background: url(../img/nanobond/fff_bg/fff_bg2.jpg) repeat-x;
}
.fff_bot {
    background: url(../img/nanobond/fff_bg/fff_bg2.jpg) repeat-x bottom;
}
.fff__left,
.fff__right {
    height: 35px;
    width: 35px;
}
.fff .fff__left {
    float: left;
    background: url(../img/nanobond/fff_bg/fff_bg.jpg) no-repeat;
}
.fff .fff__right {
    float: right;
    background: url(../img/nanobond/fff_bg/fff_bg.jpg) no-repeat right top;
}
.fff_bot .fff__left {
    float: left;
    background: url(../img/nanobond/fff_bg/fff_bg.jpg) no-repeat left bottom;
}
.fff_bot .fff__right {
    float: right;
    background: url(../img/nanobond/fff_bg/fff_bg.jpg) no-repeat right bottom;
}
.fff_left {
    background: url(../img/nanobond/fff_bg/fff_bg3_left.jpg) repeat-y;
}
.fff_right {
    background: url(../img/nanobond/fff_bg/fff_bg3_right.jpg) repeat-y right;
}

.auth_head {
    background: url(../img/nanobond/auth/head_bg.jpg) repeat-x;
    width: 100%;
    height: 27px;
}
.auth_bottom {
    background: url(../img/nanobond/auth/bottom_bg.jpg) repeat-x;
    width: 100%;
    height: 27px;
}
.auth__left {
    width: 30px;
    height: 27px;
    float: left;
}
.auth__right {
    width: 30px;
    height: 27px;
    float: right;
}
.auth_head .auth__left {
    background: url(../img/nanobond/auth/head_left.jpg) no-repeat;
}
.auth_head .auth__right {
    background: url(../img/nanobond/auth/head_right.jpg) no-repeat;
}
.auth_bottom .auth__left {
    background: url(../img/nanobond/auth/bottom_left.jpg) no-repeat;
}
.auth_bottom .auth__right {
    background: url(../img/nanobond/auth/bottom_right.jpg) no-repeat;
}

.auth_bg {
    background: url(../img/nanobond/auth/bg.jpg) repeat-x #33446f;
}
.auth_bg h1,
.auth_bg p,
.auth_bg a {
    color: #fff;
}
.auth_bg h1 {
    margin-bottom: 5px;
    margin-top: 0px;
}
.auth_bg p {
    margin-bottom: 5px;
    margin-top: 5px;
}
.auth_bg table input,
.auth_bg table {
    width: 175px;
}

/* registration page */
.title {
    text-align: right;
    width: 150px;
}

.mainmenu {
    position: relative;
    background-color: #113a67;
}

.mainmenu-content {
    opacity: 0;
    position: absolute;
    background-color: #113a67;
    z-index: 10000;
    line-height: 120%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    left: -10000px;
    transition: opacity 0.3s linear;
}

.mainmenu div:hover > .mainmenu-content {
    opacity: 1;
    left: 0;
}

.mainmenu div:hover > .mainmenu-content-right {
    opacity: 1;
    top: 0px;
    left: 100%;
}

a.mainmenu-item,
a.mainmenu-item:visited {
    display: block;
    padding: 8px;
    white-space: nowrap;
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    min-width: 150px;
}

a.mainmenu-item:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 4px;
    border-color: transparent transparent transparent #ffffff;
    margin-right: 5px;
    padding-bottom: 1px;
    margin-bottom: 1px;
}

a.mainmenu-item:hover {
    background-color: #2c5d92;
}

a.mainmenu-item-level0 {
    padding: 10px 15px;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.4);
    background: transparent;
    min-width: auto;
}

a.topmenu,
a.topmenu:visited {
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
a.topmenu:hover {
    color: #dfdfdf;
}

.nobg {
    background: transparent;
}
